/*layout CSS for Meath Street Parish */

body{
	background:#FFF;
	font-family: 'Century Gothic', Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#404040;
}

a{
	color:#8B0E31;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:none;
	color:#000;
}

p{
	margin:12px 0px;
}

table{
	border-collapse:collapse;
}

img{
	border:none;
}

h1, h2, h3{
	line-height:32px;
	width:100%;
	margin:0px;
	padding:0px;
	font-size:23px;
	font-weight:normal;
	color:#f5a800;
	background:url("../images/heading_border.png") no-repeat right bottom;
}

h1{
	font-size:30px;
	margin-bottom:10px;
}

h2{
	font-size:22px;
	margin-bottom:10px;
}
